Debian Bug report logs - #197845
ITA: memprof -- memory profiler and leak detector

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christian Marillat <marillat.christian@wanadoo.fr>

Date: Wed, 18 Jun 2003 01:48:03 UTC

Severity: normal

Fixed in version memprof/0.5.1-8

Done: Adam Majer <adamm@galacticasoftware.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#197845; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christian Marillat <marillat.christian@wanadoo.fr>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian Marillat <marillat.christian@wanadoo.fr>
To: submit@bugs.debian.org
Subject: O: memprof -- memory profiler and leak detector
Date: Wed, 18 Jun 2003 03:43:38 +0200
Package: wnpp
Version: unavailable; reported 2003-06-18
Severity: normal

I don't use this package anymore.

Christian



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#197845; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Göran Weinholt <weinholt@dtek.chalmers.se>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 197845@bugs.debian.org (full text, mbox):

From: Göran Weinholt <weinholt@dtek.chalmers.se>
To: 197845@bugs.debian.org
Cc: control@bugs.debian.org
Subject: I intend to adopt memprof
Date: Fri, 8 Aug 2003 05:44:40 +0200
retitle 197845 ITA: memprof -- memory profiler and leak detector
thanks

I use this package every now and then and would hate to see it be
unmaintained.

-- 
Göran Weinholt <weinholt@dtek.chalmers.se>
GPG: 1024D/4A8854E6 EC27 7F6A DFA9 CBBD 9EE3  F07A 8DF5 8BB6 4A88 54E6
"Science does not remove the terror of the Gods."  -- J.R. "Bob" Dobbs



Changed Bug title. Request was from Göran Weinholt <weinholt@dtek.chalmers.se> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#197845; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Göran Weinholt <weinholt@dtek.chalmers.se>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #17 received at 197845@bugs.debian.org (full text, mbox):

From: Göran Weinholt <weinholt@dtek.chalmers.se>
To: 197845@bugs.debian.org
Cc: control@bugs.debian.org
Subject: giving up on memprof
Date: Sat, 9 Aug 2003 20:22:44 +0200
retitle 197845 O: memprof -- memory profiler and leak detector
thanks

Since I couldn't find a sponsor, and the depressing gigathread on -devel
leads me to believe that it would take some time to do so, I'm giving
up. I thought they were wrong, but I realize that I can't maintain a
package if I can't upload it. I'll just have to do something else.

My work on memprof can be found here, if anyone wants to adopt it:
 http://fnord.csbnet.se/memprof/

-- 
Göran Weinholt <weinholt@dtek.chalmers.se>
GPG: 1024D/4A8854E6 EC27 7F6A DFA9 CBBD 9EE3  F07A 8DF5 8BB6 4A88 54E6
"Science does not remove the terror of the Gods."  -- J.R. "Bob" Dobbs



Changed Bug title. Request was from Göran Weinholt <weinholt@dtek.chalmers.se> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#197845; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Philippe April <papril777@yahoo.com>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. Full text and rfc822 format available.

Message #24 received at 197845@bugs.debian.org (full text, mbox):

From: Philippe April <papril777@yahoo.com>
To: Debian Bug Tracking System <197845@bugs.debian.org>
Subject: ITA: memprof -- memory profiler and leak detector
Date: Wed, 13 Aug 2003 23:45:06 -0400
Package: wnpp
Version: unavailable; reported 2003-08-13
Followup-For: Bug #197845

I intend to adopt the memprof package, I've used it in the past and still use it every now and then, I'd like it to still be available in the future.

I will see if I can use the work of weinholt@dtek.chalmers.se found at http://fnord.csbnet.se/memprof/

Not a DD (yet) and am looking for a sponsor for this package, please contact me if you are interested! Thank you...

The package description is:
Memprof is a tool for profiling memory usage and detecting memory leaks. It can be used with existing binaries without need for recompilation.

--
Philippe April
papril777@yahoo.com

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux mouse 2.4.21-3-k7 #1 Sun Jul 20 19:23:36 EST 2003 i686
Locale: LANG=C, LC_CTYPE=C




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#197845; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Richard Atterer <richard@list03.atterer.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #29 received at 197845@bugs.debian.org (full text, mbox):

From: Richard Atterer <richard@list03.atterer.net>
To: Philippe April <papril777@yahoo.com>, 197845@bugs.debian.org
Subject: Re: Bug#197845: ITA: memprof -- memory profiler and leak detector
Date: Thu, 14 Aug 2003 14:09:47 +0200
On Wed, Aug 13, 2003 at 11:45:06PM -0400, Philippe April wrote:
> I intend to adopt the memprof package, I've used it in the past and still
> use it every now and then, I'd like it to still be available in the
> future.

Great! I was considering adopting it once it got seriously out of date, but 
I'm not offended at all if someone else does the work. :)

> Not a DD (yet) and am looking for a sponsor for this package, please
> contact me if you are interested! Thank you...

Unless someone else has already offered to sponsor you, I can do it!
(I'm atterer@d.o)

Cheers,

  Richard

-- 
  __   _
  |_) /|  Richard Atterer     |  GnuPG key:
  | \/¯|  http://atterer.net  |  0x888354F7
  ¯ '` ¯



Changed Bug title. Request was from "Adam Majer" <adamm@galacticasoftware.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#197845; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Adam Majer" <adamm@galacticasoftware.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #36 received at 197845@bugs.debian.org (full text, mbox):

From: "Adam Majer" <adamm@galacticasoftware.com>
To: 197845@bugs.debian.org
Cc: papril777@yahoo.com
Subject: Ping??
Date: Sat, 20 Sep 2003 00:04:59 -0500
Hi,

Is Philippe April still packaging this or not? I intend
to adopt this by the end of this weekend if no one objects.

Thanks,
Adam



Changed Bug title. Request was from "Adam Majer" <adamm@galacticasoftware.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Adam Majer <adamm@galacticasoftware.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christian Marillat <marillat.christian@wanadoo.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #43 received at 197845-close@bugs.debian.org (full text, mbox):

From: Adam Majer <adamm@galacticasoftware.com>
To: 197845-close@bugs.debian.org
Subject: Bug#197845: fixed in memprof 0.5.1-8
Date: Sat, 20 Sep 2003 20:32:26 -0400
Source: memprof
Source-Version: 0.5.1-8

We believe that the bug you reported is fixed in the latest version of
memprof, which is due to be installed in the Debian FTP archive:

memprof_0.5.1-8.diff.gz
  to pool/main/m/memprof/memprof_0.5.1-8.diff.gz
memprof_0.5.1-8.dsc
  to pool/main/m/memprof/memprof_0.5.1-8.dsc
memprof_0.5.1-8_i386.deb
  to pool/main/m/memprof/memprof_0.5.1-8_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 197845@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Adam Majer <adamm@galacticasoftware.com> (supplier of updated memprof package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 20 Sep 2003 16:09:10 -0500
Source: memprof
Binary: memprof
Architecture: source i386
Version: 0.5.1-8
Distribution: unstable
Urgency: low
Maintainer: Adam Majer <adamm@galacticasoftware.com>
Changed-By: Adam Majer <adamm@galacticasoftware.com>
Description: 
 memprof    - Memory profiler and leak detector
Closes: 197845
Changes: 
 memprof (0.5.1-8) unstable; urgency=low
 .
   * New Maintainer (closes: #197845)
   * Updated Standards to 3.6.1
   * Uses up-to-date config.sub and config.guess
Files: 
 837ddecd7902d36f68f4ec32145a9dff 660 gnome optional memprof_0.5.1-8.dsc
 880bb8fe09687936c1f2b4b564b4107f 5403 gnome optional memprof_0.5.1-8.diff.gz
 6a8f8d0126457358fc2ba33b027b51bc 399672 gnome optional memprof_0.5.1-8_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/bMz973/bNdaAYUURAkiMAKCqLhSMbAC4LPb3OwPpj9M1z2Q+mwCgolhS
kocj4lRrG+un/ifCCUj3uQQ=
=08+W
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:38:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.